
body.gambarbg1 {
  background-image: url("../img/bglogin.png");
  background-size: 55% 100%;
  background-repeat: no-repeat;
  background-color:#f1f9fc;
} 
body.gambarbg2 {
    background-image: url("../img/bglogin2.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-color:#f1f9fc;
} 
body.gambarbg3 {
    background-image: url("../img/logo2.png");
    background-repeat: repeat;
    background-size: 50% 50%;
    background-color:white;
} 
body.gambarbg4 {
    background-image: url("../img/ebudget4.jpg");

    background-repeat: no-repeat;
    background-size: 100% 100%;
} 
div.warnabg {
    background-color:gray;

} 